/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme for Housing CA Conference
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
/*
Montserrat (900)
Mulish (400, 400i, 600, 600i, 800, 800i)

Alternate Dark Green: #879e00;
Lime Green: #b7d439;
Aqua: #0aa3b3;
Blue: #0053af;
*/

/****************************
*** CUSTOM DEFAULT STYLES ***
****************************/
#page-container { overflow: hidden !important}

body {
	font-family: 'Mulish', sans-serif !important;
	font-size: 22px !important;
	font-weight: 400 !important;
	color: #11294b !important;
}

h1 {
	font-family: 'Montserrat', sans-serif !important;
	font-size: 3.25em !important;
	font-weight: 800 !important;
	line-height: 1.3em !important;
}

.alt-h1 {
	font-family: 'Montserrat', sans-serif !important;
	font-size: 2em !important;
	font-weight: 800 !important;
	line-height: 1.3em !important;
}

.alt-h1w {
	font-family: 'Montserrat', sans-serif !important;
	font-size: 1.5em !important;
	font-weight: 800 !important;
	line-height: 1.3em !important;
	color: #ffffff;
}

.page-banner h1 {
	font-size: 3.25em !important;
	color: #fff !important;
	text-align: center !important;
	line-height: 1.3em !important;
}

h2 {
	font-family: 'Mulish', sans-serif !important;
	font-size: 2em !important;
	color: #11294B!important;
	font-weight: 800 !important;
	line-height: 1.3em !important;
}

.h2-tb {
	font-family: 'Mulish', sans-serif !important;
	font-size: 2.4em !important;
	color: #2094c7!important;
	font-weight: 800 !important;
	line-height: 1.3em !important;
}

.alt-h2 {
	font-family: 'Mulish', sans-serif !important;
	font-size: 2.5em !important;
	font-weight: 800 !important;
	line-height: 1.3em !important;
}

h3 {
	font-family: 'Mulish', sans-serif !important;
	font-size: 1.25em !important;
	font-weight: 600 !important;
	text-transform: uppercase !important;
	color: #11294b !important;
	line-height: 1.3em !important;
}

h3.non-cap {
	text-transform: inherit !important;
	font-size: 1.2em !important; font-weight: 600 !important;
}
/* SPEAKER PAGE*/
.schedule-info h3 {font-size: 1em !important; font-weight: 800 !important;}

h4 {
	font-family: 'Mulish', sans-serif !important;
	font-size: 1.1em !important;
	font-weight: 600 !important;
	font-style: italic !important;
	color: #11294b !important;
	line-height: 1.2em !important;
}

h5 {
	font-family: 'Mulish', sans-serif !important;
	font-size: 1em !important;
	font-weight: 600 !important;
	color: #11294b !important;
	line-height: 1.2em !important;
}

p {
	font-family: 'Mulish', sans-serif !important;
	font-size: 1em !important;
	font-weight: 400 !important;
	/*color: #000 !important;*/
	color: #11294b !important;
	line-height: 1.7em !important;
}

/************
*** LINKS ***
************/
a {font-weight: 800 !important; color: #2094c7;}
a:hover {color: #11294b;}
.past-conf {color: #0aa3b3 !important;}
.past-conf:hover {color: #0053af !important;}
.alt-link {color: #fff !important;}
.alt-link:hover {color: #b7d439 !important;}

/********************
*** GLOBAL STYLES ***
********************/
.no-padding {padding: 0 !important;}
.no-padding-top {padding-top: 0 !important;}
.no-padding-bottom {padding-bottom: 0 !important;}
.padding-p {padding-bottom: 1em !important;}
.centered {text-align: center !important;}
.italic {font-style: italic;}
.bolder {font-weight: 600 !important;}
.boldest {font-weight: 800 !important;}
.all-caps {text-transform: uppercase !important}
.underlined {text-decoration: underline !important;}
.white {color: #fff !important;}
.black{color: #000 !important;}
.gray {color: #828282;}
.blue {color: #0053af !important;}
.drk-blue {color: #11294b !important;}
.green {color: #b7d439 !important;}
.green2 {color: #d2ff0b !important;}
.larger-text {font-size: 1.2em !important; line-height: 1.5em !important;}
.extra-large-text {font-size: 1.5em !important; line-height: 1.2em !important;}
.indented {padding-left: 2.25em !important;}
.green-divider {border-top: 3px solid #b7d439 !important; width: 20% !important; margin: 1.75em auto !important;}
.red-divider {border-top: 3px solid #ea4b27 !important; width: 20% !important; margin: 1.75em auto !important;}
.yellow-divider {border-top: 3px solid #f0b13e !important; width: 20% !important; margin: 1.75em auto !important;}

/***************
*** MAIN NAV ***
***************/
#top-menu a {color: #11294b !important;}
#top-menu-nav #top-menu>li>a {font-family: 'Mulish', sans-serif !important; color: #11294b !important; font-size: 1em !important; font-weight: 700!important;}
#top-menu-nav #top-menu>li>a:hover {color: #2094c7 !important; opacity: 1.0 !important; transition: none !important;}
#top-menu-nav #top-menu li.current-menu-item>a {color: #2094c7 !important; font-weight: 700 !important;}
.nav li ul {border-top: 3px solid #b7d439 !important;}
.nav .sub-menu li a:hover { opacity: 1.0 !important; background-color: rgba(255,255,255,1.0) !important;}
.sub-menu a {font-weight: 700 !important;}
#top-menu > li:last-child .sub-menu {position: absolute; right: 0;}

/*****************
*** MOBILE NAV ***
*****************/
.mobile_menu_bar:before {color: #11294b !important;}
.et_mobile_menu {border-top: 3px solid #f0b13e !important; top: 94px;}
.et_mobile_menu li a {color: #11294b !important; border-bottom: none !important; padding: 12px 5%;}
.et_mobile_menu .menu-item-has-children>a {background-color: rgba(255,255,255,1.0) !important;}

/*****************
*** SECOND NAV ***
*****************/
#top-header {
	/*background-image: url(https://conference.housingca.org/wp-content/uploads/2020/01/texturedOverlay_secNav.jpg) !important;*/
	/*background-image: url(http://staging.conference-housingca.flywheelsites.com/wp-content/uploads/2021/04/conf-banner-slice.png) !important;*/
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}

#et-secondary-menu>ul>li>a:hover {color: #43a9d6 !important;}
.stand-out a {color: #ea4b27 !important;}
.home-banner {/*padding: 0 3em;*/ text-align: center !important;}
.home-banner h3, .home-banner p {font-size: 1.5em !important;}
.et_pb_fullwidth_header .header-content {padding: 0 !important;}

/*************
*** QUOTES ***
*************/
.quote {text-align: center !important;}
.quote-text {color: #fff !important; font-weight: 600 !important; font-size: 1.5em !important; font-style: italic !important;}
.quote-name {color: #fff !important; font-size: 1.1em !important; font-style: italic !important;}

/**************
*** BUTTONS ***
**************/
.banner-cta {
	width: 100%;
	margin-top: 1.5em;
}

.home-btn {
	display: inline-block !important;
	font-weight: 800 !important;
	font-size: 1em !important;
	text-align: center !important;
	padding: 0.25em !important;
	width: 50% !important;
}

#card, #reg-card {
	color: #0aa3b3 !important;
	background: #fff !important;
	border: solid 5px #0aa3b3 !important;
	margin-top: 1em !important;
}

#card:hover, #reg-card:hover {
	background: #0aa3b3 !important;
	color: #fff !important;
}

#check, #reg-check {
	color: #fff !important;
	background: #0053af !important;
	border: solid 5px #0053af !important;
	margin-top: 1em !important;
	margin-right: 0.5em !important;
	margin-left: 0.5em !important;
}

#check:hover, #reg-check:hover {
	background: #fff !important;
	color: #0053af !important;
}

.gen-register {
	color: #fff !important;
	background: #0aa3b3 !important;
	border: solid 5px #0aa3b3 !important;
	margin-top: 1em !important;
	margin-right: 0.5em !important;
	margin-left: 0.5em !important;
}

.gen-register:hover {
	background: #fff !important;
	border: solid 5px #0aa3b3 !important;
	color: #0aa3b3 !important;
}

.page-btn {
	display: inline-block !important;
	color: #0aa3b3 !important;
	font-weight: 800 !important;
	font-size: 1.2em !important;
	text-align: center !important;
	background: #fff !important;
	border: solid 3px #0aa3b3 !important;
	padding: 0.6em 1em !important;
	width: 45% !important;
	margin-top: 1.5em !important;
}

.page-btn-short {
	display: inline-block !important;
	color: #0aa3b3 !important;
	font-weight: 800 !important;
	font-size: 1.2em !important;
	text-align: center !important;
	background: #fff !important;
	border: solid 3px #0aa3b3 !important;
	padding: 0.6em 1em !important;
	width: 85% !important;
	margin-top: 1.5em !important;
}

.page-btn-short-blue {
	display: inline-block !important;
	color: #0053af !important;
	font-weight: 800 !important;
	font-size: 1.2em !important;
	text-align: center !important;
	background: #fff !important;
	border: solid 3px #0053af !important;
	padding: 0.6em 1em !important;
	width: 85% !important;
	margin-top: 1.5em !important;
}

.page-btn:hover, .page-btn-short:hover {
	background: #0aa3b3 !important;
	color: #fff !important;
	border: solid 3px #0aa3b3 !important;
}

.page-btn-short-blue:hover {
	background: #0053af !important;
	color: #fff !important;
	border: solid 3px #0053af !important;
}

/**************
*** TOGGLES ***
**************/
.et_pb_toggle {border: 1px solid #0aa3b3 !important;}
.et_pb_toggle_title:before {color: #0aa3b3 !important;}
.et_pb_toggle_close {background-color: #fff !important;}
.et_pb_toggle_close .et_pb_toggle_title, .et_pb_toggle_close h5.et_pb_toggle_title,
.et_pb_toggle_open .et_pb_toggle_title, .et_pb_toggle_open h5.et_pb_toggle_title {color: #0aa3b3 !important; font-weight: 800 !important;}
.et_pb_toggle.single-toggle {border: none !important;}

/************
*** LISTS ***
************/
.custom-list, .faq-list {padding-bottom: 0 !important;}
.custom-list {margin-bottom: 0.75em !important;}
.custom-list li, .faq-list li {font-size: 1em; padding-bottom: 1em; line-height: 1.6em;}
.custom-list-centered {padding-bottom: 0 !important; padding-left: 0 !important; margin-bottom: 0.75em !important;}
.custom-list-centered li {font-size: 1em; padding-bottom: 1em; line-height: 1.6em;}
.custom-sub-list  {list-style-type: circle !important;}
.custom-sub-list li:last-of-type {padding-bottom: 0 !important;}

/*************
*** FOOTER *** 
*************/
.footer-widget {margin: 0 auto 3em auto !important;}
#custom-footer p {color: #fff !important;}
#footer-nav {padding: 0 !important; margin-bottom: 0.7em !important;}
#footer-nav li {display: inline-block !important; padding: 0.5em 0.5em 0.25em 0.5em;}
#footer-nav li:before {display: none !important;}
#custom-footer a {font-size: 0.8em !important; color: #fff !important;}
#custom-footer a:hover {color: #43a9d6 !important;}
#social-icons {padding: 0 !important;}
#social-icons li {display: inline-block !important; padding: 0.25em !important;}
#footer-bottom {background: #fff !important; padding: 0.5em 0 !important;}
#footer-bottom p {color: #000 !important; font-size: 0.75em !important;}
#footer-bottom a {color: #2094c7 !important; text-decoration: underline !important;}
#footer-bottom a:hover {color: #11294b !important;}
#footer-left {text-align: left; float: left;}
#footer-right {text-align: right; float: right;}

/*************************
*** SCHEDULE PAGE 2021 ***
*************************/
.sched-heading {font-size: 1.25em !important; text-transform: none !important; padding-bottom: 0;}
.sched-images {display: flex; flex-direction: row; flex-wrap: wrap; justify-content: flex-start; align-content: flex-start;}
.sched-icon-wrapper {display: flex; flex-direction: row; flex-wrap: wrap; justify-content: flex-end; align-content: flex-start;}
.sched-link {color: #11294b !important; font-weight: 400 !important; text-decoration: underline !important;}
.sched-link:hover {color: #2094c7 !important;}
.sp-img {padding-right: 0.75em;} /* SPEAKER IMAGE */
.sched-icon {padding-right: 0; width: 75px !important;}

/*********************************
*** TB FORMIDABLE FORM STYLING ***
*********************************/
#frm_field_67_container {background-color: #efefef; padding: 10px;}
#frm_field_70_container {background-color: #efefef; padding: 10px;}
#frm_field_78_container {background-color: #efefef; padding: 10px;}
#frm_field_86_container {background-color: #efefef; padding: 10px;}
.frm_style_hca-conference.with_frm_style div.frm_description {line-height: 20px !important;}

/********************
*** MEDIA QUERIES ***
********************/
@media (max-width: 1250px) {
	.sched-icon {width:50px !important;}
}

@media only screen and (max-width : 1120px) {
    #et_mobile_nav_menu {display:block; margin-bottom:10px; margin-top:5px}
    #top-menu-nav { display:none;}
    .et_fullwidth_secondary_nav #top-header .container {display: none;}
    .et_mobile_menu li a .stand-out {color: #ea4b27 !important;}
}

@media only screen and (max-width: 980px) {
	#logo {max-height: 50% !important;}
	h1, .page-banner h1 {font-size: 3em !important;}
	h2 {font-size: 1.75em !important;}
	h3 {font-size: 1.15em !important;}
	.extra-large-text {font-size: 1.4em !important;}
	.quote-text {font-size: 1.35em !important;}
	.less-padding-top {padding-top: 0 !important;}
	.less-padding-bottom {padding-bottom: 0 !important;}
	.less-padding {padding: 0 !important;}
	.home-btn {margin: 1.5em auto 0 auto !important; width: 75% !important;}
	#footer-left, #footer-right { text-align: center !important; float: none !important;}
	.list-column {margin-bottom: 0 !important;}
	.et_pb_column.mobile-col {margin-bottom: 0 !important;}
	.et_pb_column.mobile-col2 {margin-bottom: 3em !important;}
	.sched-icon-wrapper {display: flex; flex-direction: row; flex-wrap: wrap; justify-content: flex-start; align-content: flex-start;}
	.sched-icon-col {margin-bottom: 0 !important;}
}

@media (max-width: 768px) {
	.sp-img {width: 90px; height: 90px;}
	.sched-icon { width: 50px !important;}
}

@media only screen and (max-width: 760px) {
	h1, .page-banner h1 {font-size: 2.5em !important;}
	h2 {font-size: 1.5em !important;}
	h3 {font-size: 1em !important;}
	.extra-large-text {font-size: 1em !important;}
	.quote-text {font-size: 1.15em !important;}
	.home-btn {width: 100% !important;}
	.home-banner p {font-size: 1.2em !important; line-height: 1.4em !important;}
	#check {margin-left: 0 !important; margin-right: 0 !important;}
	.alt-h1w {font-size: .8em !important;}
	.h2-tb {font-size: 1.9em !important;}
}

@media only screen and (max-width: 480px) {
	h1, .page-banner h1 {font-size: 2em !important;}
	h2 {font-size: 1.35em !important;}
	p, .custom-list li, .faq-list li {font-size: 0.85em !important;}
	.larger-text {font-size: 1em !important;}
}